Subject: Re: Re : Re: [EDUC]Ça va vite
From: Ghislain Fabre <[email-masked]>
To: [email-masked]
Date: Mon, 02 Jun 2014 20:17:58 +0200
List-Id: <educ.april.org>

Article traitant des monopoles sur Internet et du libre, un peu dans la 
continuité de ce sur quoi on échangeait : 
http://www.atlantico.fr/decryptage/google-facebook-et-amazon-sont-en-train-construire-monde-invivable-grands-coups-monopoles-et-algorithmes-fabrice-epelboin-1593918.html

Librement,

Ghislain

Le 25/05/2014 14:05, Ghislain Fabre a écrit :
> Je réagissais bien sûr par rapport à
> http://www.shareable.net/blog/21-technologies-that-will-decentralize-the-world 
>
>
> 2 exemples :
>
> Ex. *14. Peer to Peer Payments
> *
> Le quasi monopole ou plutôt l'hégémonie de mastercard permet au 
> gouvernement des USA de sanctionner des peuples en fonction de leurs 
> objectifs géopolitiques. La  guerre contre la Syrie s'est accompagnée 
> par l'interdiction d'utiliser les cartes mastercard sur le territoire 
> syrien, pénalisant ainsi le peuple syrien.
>
> Je me réjouis donc (peut-être à tord) que les paiements en ligne 
> puissent à l'avenir sortir de ce système de pression possible du fait 
> du ou des quasi monopoles liés aux paiements en lignes. Un système 
> décentralisé permettrait d'éviter aux populations de subir ces 
> pressions supplémentaires.
>
> Ex. *5. BitCloud 
> <https://github.com/wetube/bitcloud/blob/master/bitcloud.org>*
> Est-ce qu'un internet décentralisé empêcherait Google d’interdire le 
> téléchargement de logiciels libres hébergés sur google code aux 
> résidents syriens, dans le cadre de l'embargo visant la Syrie depuis 
> de nombreuses années, et bien avant le déclenchement de la guerre à 
> son encontre ?
>
> Si oui je m'en réjouis.
>
> Tout en ayant conscience que parfois le remède pourrait être pire que 
> le mal et amener à des conséquences que nous n'aurions pas imaginés, 
> ce à quoi tu voulais faire référence, non ?
>
> Librement
>
> Le 25/05/2014 10:13, a écrit :
>> Bonjour et merci,
>>
>> En effet ça va vite ! De nombreux monopoles et concentrations de
>> pouvoirs vont tomber par rapport à ces projets (banques, FAI, services
>> de paiement en ligne, distribution...), tant mieux à mon avis.
>>
>> Librement,
>>
>> Ghislain
>> Dans un monde dominé par le néo-libéralisme je ne vois pas ce qui
>> te permet, sans procéder à un minimum d'analyse critique de te
>> réjouir...
>>
>> Librement
>>
>
>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ